import request from "@/utils/request";



export function getCommPointBusPage(data) {
    return request({
        url: "/harmonic-boot/upload/getCommPointBusPage",
        method: "post",
        data,
    });
}

export function uploadGw(data) {
    return request({
        url: "/harmonic-boot/upload/upGwCommPoint",
        method: "post",
        data,
    });
}

export function relcal(data) {
    return request({
        url: "/prepare-boot/executor/uploadOrgExecutor",
        method: "post",
        data,
    });
}





